<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=header.tags
  Order=10
  [END_COT_EXT]
  ==================== */
/**
 * EasyAdmin for Giglance
 *
 * @package Header nav
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
 
defined('COT_CODE') or die('Wrong URL');

if (!COT_AJAX && defined('COT_ADMIN') && $cfg['admintheme'] == 'easyadmin') {
    $p = cot_import('p', 'G', 'ALP');

    $t->assign(array(
        'HEADER_MENU_SIDE' => ea_generate_menu('admin.menu_side', 'admin.menu_side.sub', $admin_MenuSide, 1),
    ));
}